/*
 Theme Name:     River Valley Child
 Theme URI:      http://www.rivervalleyrockford.org/
 Description:    A Child Theme for River Valley
 Author:         River Valley
 Author URI:     http://rivervalleyrockford.org/
 Template:       churchope
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../churchope/style.css');


/* =Theme customization starts here
-------------------------------------------------------------- */
body { margin: 0; font-size: 14px; line-height: 18px; }

#main {margin-bottom:-44px; top: -44px; overflow: visible!important; padding-top: 23px; padding-bottom: 50px; position: relative; z-index: 700; min-height: 200px; }

#main .grid_8 h1, #main .grid_12 h1 {
font-size: 30px;
margin: 0 0 12px;
line-height: 90%;
font-weight: 600;
text-transform: uppercase;
letter-spacing:.5px;
}

#main .grid_8 h2, #main .grid_12 h2 {
font-size: 26px;
margin: 0 0 12px;
line-height: 90%;
font-weight: 600;
text-transform: uppercase;
letter-spacing:.5px;
}

#main .grid_8 h3, #main .grid_12 h3 {
font-size: 22px;
margin: 0 0 12px;
line-height: 100%;
font-weight: 600;
text-transform: uppercase;
letter-spacing:.5px;
}

.blog_shortcode h2.entry-title::after{
display: none;
}

/* Top Menu List */
/* Top Menu */

.header_top .searchform{ float: right; margin-top: 20px;}
.header_top label.screen-reader-text{display: none;}

.top-menu{
list-style: none;
padding: 0px;
float: right;
text-align: right;
}

.top-menu li{
float: left;
height: 25px;
padding-top: 6px;
}

.top-menu li a{
color: #fff;
text-decoration: none;
padding: 19px 0px 0px 0px;
font-size: 15px;
}

.top-menu li.menu-item-3318{
background: url('img/directional.png') left center no-repeat;
padding-left:25px;
display: block;
}


/* Paragraph text size */
p{ font-size: 14px!important;}


/* KNOW. GROW. GO. bulbs*/
.teasers{
margin-top:-120px;
}

.teasers a{
text-decoration: none;
}

.bulb{
max-width: 250px;
height: 251px; 
/*background: url('img/bulb_bkgrd.png') top center no-repeat;*/
background: url('../../uploads/2018/03/bulb_bkgrd.png') top center no-repeat !important;
border:0;
}

.know{
position: relative;
color: #FFF;
font-family:'PT Sans', sans-serif;
font-weight: 800;
font-size: 51px;
top: 79px;
left: 55px;
}
.grow{
position: relative;
color: #FFF;
font-family:'PT Sans', sans-serif;
font-weight: 800;
font-size: 51px;
top: 79px;
left: 55px;
}

.go{
position: relative;
color: #FFF;
font-family:'PT Sans', sans-serif;
font-weight: 800;
font-size: 51px;
top: 79px;
left: 90px;
}

.know a, .grow a, .go a,.know a:hover, .grow a:hover, .go a:hover{
color: #fff;
}


.subwords{
position: relative;
color: #FFF;
font-family:'PT Sans', sans-serif;
font-weight: 300;
font-size: 14px;
top: 112px;
left: 55px;
}

.ui-tabs .ui-tabs-nav li { background: none;}

footer .widget-title, footer .widget-title a, footer .widget_calendar caption {
color: #000;
text-transform: uppercase;
font-size: 20px;
font-family: 'PT Sans', Arial, Helvetica, sans-serif;
letter-spacing: -1px;
font-weight: 600;
text-decoration: none;
}

@media only screen and (max-width: 768px) {
.teasers{
display: none;
}

.header_top .searchform{ float: none; margin: 20px auto; width: 80%;}
.header_top .searchform input#s{ width: 50%;}

.top-menu{
float: none;
width: 100%;
text-align: center;
margin: 0px auto;
padding: 0px;
}

.top-menu li{
height: 30px;
}

.top-menu li a{
padding: 0px 7px 0px 7px;
}

.top-menu li.menu-item-3318{
background: none;
padding-left:0px;
color: #fff;
}

.top-menu li.menu-item-3318:before {
   content: "|";
}

.sf-menu > li > a{ font-size: 14px;}

@media only screen and (min-width : 300px) 
and (max-width : 480px){
.header_top .searchform{ float: none; margin: 20px auto; width: 80%;}
.header_top .searchform input#s{ width: 50%;}
.top-menu{
float: none;
width: 100%;
text-align: center;
margin: 0px auto;
padding: 0px;
}

}